[Game Jam]: Fill in October programm for Game Jam at Alte Feuerwache
Closed, ResolvedPublic1 Story Points

Description

due 25/07

Juscwmde updated the task description. (Show Details)
Juscwmde raised the priority of this task from to Needs Triage.
Juscwmde claimed this task.
Juscwmde updated the task description. (Show Details)
Juscwmde triaged this task as High priority.
Juscwmde set Security to None.
Juscwmde added subscribers: Juscwmde, johl, samuwmde, Aklapper.
Juscwmde changed the task status from Open to Stalled.Jul 22 2015, 1:43 PM
johl renamed this task from Fill in October programm for Game Jam at Alte Feuerwache to [Game Jam]: Fill in October programm for Game Jam at Alte Feuerwache.Jul 23 2015, 9:17 AM
Juscwmde changed the task status from Stalled to Open.Jul 24 2015, 7:35 AM
johl moved this task from Review to Done on the WMDE-Tech-Communication board.
samuwmde closed this task as Resolved.Jul 28 2015, 6:47 PM
samuwmde edited a custom field.